/* italianno-regular - latin */
@font-face {
  font-family: 'Italianno';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/italianno-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Italianno'), local('Italianno-Regular'),
       url('../fonts/italianno-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/italianno-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/italianno-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/italianno-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/italianno-v9-latin-regular.svg#Italianno') format('svg'); /* Legacy iOS */
}

/* pt-serif-regular - latin */
@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/pt-serif-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('PT Serif'), local('PTSerif-Regular'),
       url('../fonts/pt-serif-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-serif-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-serif-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-serif-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-serif-v11-latin-regular.svg#PTSerif') format('svg'); /* Legacy iOS */
}

@font-face {
      font-family: 'fontello';
      src: url('../fonts/fontello.eot?46215358');
      src: url('../fonts/fontello.eot?46215358#iefix') format('embedded-opentype'),
           url('../fonts/fontello.woff?46215358') format('woff'),
		   url('../fonts/fontello.woff2?46215358') format('woff2'), 
           url('../fonts/fontello.ttf?46215358') format('truetype'),
           url('../fonts/fontello.svg?46215358#fontello') format('svg');
      font-weight: normal;
      font-style: normal;
}
.icon
    {
      font-family: "fontello";
      font-style: normal;
      font-weight: normal;
      speak: never;
     
      display: inline-block;
      text-decoration: inherit;
      width: 1em;
      margin-right: 1em;
      text-align: center;
      font-variant: normal;
      line-height: 1em;
      margin-left: .2em;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;

    }